body {
  margin: 0;
  background-color: #cdd4df;

  font-family: 'Roboto Condensed';
  line-height: 1.57;
}

article {
  margin: 0 auto;
  min-height: 100vh;
  width: 900px;

  box-sizing: border-box;
  box-shadow: 0 5px 15px 2px rgba(0, 0, 0, 0.2);

  background-color: #fff;
  padding: 20px 50px;

  font-size: 15px;
}

header {
  display: flex;
  justify-content: space-between;
  align-items: baseline;

  border-bottom: solid 4px #eee;
}

.title {
  text-transform: uppercase;
}

.brand {
  color: #999;
}

ul {
  list-style-type: disc;
}

ol {
  list-style-type: none;
  counter-reset: item;
  margin: 0;
  padding: 0;
}

ol > li {
  display: table;
  counter-increment: item;
  margin-bottom: 0.6em;
}

ol > li:before {
  content: counters(item, '.') '. ';
  display: table-cell;
  padding-right: 0.6em;
}

li ol > li {
  margin: 0;
}

li ol > li:before {
  content: counters(item, '.') ' ';
}
